Skip site navigation (1) Skip section navigation (2)

Re: initdb signal12

From: Reini Urban <rurban(at)x-ray(dot)at>
To: pgsql-cygwin(at)postgresql(dot)org
Subject: Re: initdb signal12
Date: 2005-05-17 23:21:13
Message-ID: 428A7C69.9000907@x-ray.at (view raw or flat)
Thread:
Lists: pgsql-cygwin
Klint Gore schrieb:
> On Thu, 12 May 2005 15:19:50 +0530, "Suman Babu Choppala" <SumanBabu_Choppala(at)infosys(dot)com> wrote:
>>----------------------------------------------------------------
>>		Started ipc-daemon2
> 
> What version of postgresql?  if its 7.4.1 or later then you need to use
> cygserver instead of ipc-daemon2.

Unless you compile from source and still have the old ipc-daemon2 
package installed. Then even cvs HEAD or the whole 8.x will use 
ipc-daemon2 and ignore cygserver.
-- 
Reini Urban
http://xarch.tu-graz.ac.at/home/rurban/
http://phpwiki.org/

In response to

pgsql-cygwin by date

Next:From: Roland WalterDate: 2005-05-19 11:43:30
Subject: Re: PostgreSQL 8.0.2 and 7.4.7 does not work anymore
Previous:From: Klint GoreDate: 2005-05-17 23:06:47
Subject: Re: initdb signal12

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group